twitter4j.examples.lambda

## Class TwitterStreamLambda

- java.lang.Object
- - twitter4j.examples.lambda.TwitterStreamLambda

    public class TwitterStreamLambda
    extends Object

example code to explain lambda expression. Prints tweets containing twitter4j or #twitter4j.

### Constructor Summary

Constructors
Constructor and Description
`TwitterStreamLambda()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `main(String... args)`
`static void` `oldTraditionalDullBoringImplementation(String... dummy)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### TwitterStreamLambda

    public TwitterStreamLambda()

### Method Detail

#### main

    public static void main(String... args)

#### oldTraditionalDullBoringImplementation

    public static void oldTraditionalDullBoringImplementation(String... dummy)